[Product-Developers] Re: Add-on products for Plone 3.0/3.1 not listed as compatible with current 3.2

David Bain david.bain at alteroo.com
Fri Jan 9 00:42:30 UTC 2009


I just went to products and selected themes + plone 3
this is the reqeust -
http://plone.org/products?getCategories=themes&getCompatibility=Plone+3&product_search=Update

The output was not what I expected:
gloworm
classifieds
colletive.ads
etc...


On Thu, Jan 8, 2009 at 7:00 PM, Alexander Limi <limi at plone.org> wrote:

> On Sun, 04 Jan 2009 00:55:43 -0800, Alexander Limi <limi at plone.org> wrote:
>
>  On Sat, 03 Jan 2009 22:03:51 -0800, Graham Perrin <G.J.Perrin at bton.ac.uk>
>> wrote:
>>
>>  A related topic, minor, arises in the plone.org website area at
>>> <http://n2.nabble.com/-td2108308.html>.
>>>
>>
>> I think the best thing to do is to simply remove the "Plone releases" from
>> the pulldown. It doesn't make much sense to have it there.
>>
>
> Done!
>
>
> --
> Alexander Limi · http://limi.net
>
>
> _______________________________________________
> Product-Developers mailing list
> Product-Developers at lists.plone.org
> http://lists.plone.org/mailman/listinfo/product-developers
>



-- 
SplashStart - Professional Websites. Starting Now.
http://www.splashstart.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.plone.org/pipermail/plone-product-developers/attachments/20090108/067cd81a/attachment.html>


More information about the Product-Developers mailing list